Update FW 4.1

Discussion in '3DS - Flashcards & Custom Firmwares' started by MetalistaSK, Dec 27, 2016.

  1. MetalistaSK
    OP

    MetalistaSK Member

    Newcomer
    1
    Dec 27, 2016
    Slovakia
    Hi, guys. My brother have O3DS with FW 4.1.0-0E. He can't use internet browser. He have MT - Card (red and blue card). And I have my O3DS with sysNAND 9.2, emuNAND 10.7 and Luma3DS. So is there any chance to update his FW to 9.2?
     
  2. Shady Guy Jose

    Shady Guy Jose GBAtemp Fan

    Member
    4
    Sep 14, 2008
    Portugal
    MetalistaSK likes this.
  3. MetalistaSK
    OP

    MetalistaSK Member

    Newcomer
    1
    Dec 27, 2016
    Slovakia
  4. Shady Guy Jose

    Shady Guy Jose GBAtemp Fan

    Member
    4
    Sep 14, 2008
    Portugal
    That guide is meant for people who already have Luma/A9LH but want to upgrade specifically to that firmware. If he just wants his 3DS hacked, just follow the main guide word for word. Is there any specific reason for wanting 9.2?
     
  5. Distrance

    Distrance 矢澤にこ

    Member
    5
    Nov 23, 2008
    Finland
    Is there any reason for NOT wanting to have A9LH+Luma? .. Seriously, why NOT have them? Could always stay on latest FW and not lose exploit among other things.
     
  6. squall14716

    squall14716 GBAtemp Maniac

    Member
    6
    May 16, 2011
    United States
    Yeah, follow the guide, using Decrypt9 (MSET) to do a 2.1.0 ctrtransfer and install A9LH. After that, restore the 4.1.0 backup (assuming he doesn't have an EmuNAND on that console). You can then update to the latest version without losing CFW either using System Settings or otherwise.

    There's no good reason to use 9.2 in this case.

    https://3ds.guide/decrypt9-(mset)
     
    Last edited by squall14716, Dec 27, 2016
  7. MetalistaSK
    OP

    MetalistaSK Member

    Newcomer
    1
    Dec 27, 2016
    Slovakia
    He have emuNAND, but he can remove it. Or this will not work? Btw can he use A9LH with latest 3DS FW 11.2? Thanks.
     
  8. squall14716

    squall14716 GBAtemp Maniac

    Member
    6
    May 16, 2011
    United States
    If he has an EmuNAND, he could restore that to SysNAND using Hourglass9 after installing A9LH instead of updating his current SysNAND. The guide mentions this in a section titled "Move EmuNAND" at the very end.

    Yes, he can use A9LH with 11.2. Just follow the guide all the way through to the end: https://3ds.guide/decrypt9-(mset)
     
  9. MetalistaSK
    OP

    MetalistaSK Member

    Newcomer
    1
    Dec 27, 2016
    Slovakia
    When he will have A9LH and 11.2 he can install .cia? Because I read on 11.x is impossible to install .cia.
     
  10. thisisallowed

    thisisallowed 中国御宅族

    Member
    2
    Oct 8, 2015
    China
    Jinan, Shandong
    A9LH is like permenent emunand
    On 11.X emunand you can install CIAs.
     
  11. Distrance

    Distrance 矢澤にこ

    Member
    5
    Nov 23, 2008
    Finland
    Idk what you've read but on A9LH you most definitely can install CIA's. Why would people even use A9LH+Luma if you could not install cia's? How do you propose we'd play games? duh.

    If you go for A9LH though, there is absolutely zero reason to use emunand so don't listen to that other guy. You can flash existing emunand to your sysnad after installing A9LH which will make your emunand into a sysnand, but after that you can delete the emunand backup because it is useless.
     
  12. Shady Guy Jose

    Shady Guy Jose GBAtemp Fan

    Member
    4
    Sep 14, 2008
    Portugal
    When he installs A9LH and Luma 3DS, basically every firmware will behave like it usually does on EmuNAND. You can freely update without losing hacks
     
  13. MetalistaSK
    OP

    MetalistaSK Member

    Newcomer
    1
    Dec 27, 2016
    Slovakia
    Thanks guys.
     
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice